/*media queries for screen size (lifted from bootstrap)*/
.addresses {
  padding: 0;
}
.addresses .create-new-address .default,
.addresses .addressAddEdit .default {
  min-height: 80px;
  text-align: right;
}
.addresses .create-new-address .default input,
.addresses .addressAddEdit .default input,
.addresses .create-new-address .default h4,
.addresses .addressAddEdit .default h4 {
  display: inline-block;
  line-height: 60px;
  margin: 0px;
  vertical-align: middle;
}
.addresses .card {
  border: #d3d3d3 1px solid;
  margin: 10px 0;
  padding: 10px;
}
.addresses .card label {
  margin: 10px 15px;
}
.addresses .card .name:disabled {
  font-weight: 700;
}
@media (min-width: 768px) {
  .card .right {
    margin-top: 50px;
  }
}
